Get procedure version
GET
/v2/procedures/{procedure_id}/versions/{tag}Authorization
api_key AuthorizationBearer <token>
API key for authentication. Use format: Bearer YOUR_API_KEY
In: header
Path Parameters
procedure_id*string
ID of the procedure that owns this version.
tag*string
Version tag to retrieve.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v2/procedures/string/versions/string"{
"id": "550e8400-e29b-41d4-a716-446655440000",
"tag": "v1.0.0",
"created_at": "2024-01-15T10:30:00Z",
"created_by_user": {
"id": "550e8400-e29b-41d4-a716-446655440001",
"name": "John Doe"
},
"created_by_station": {
"id": "550e8400-e29b-41d4-a716-446655440002",
"name": "Assembly Station 01"
},
"procedure": {
"id": "550e8400-e29b-41d4-a716-446655440003",
"name": "PCB Assembly Test"
},
"run_count": 42
}{
"message": "Unauthorized",
"code": "UNAUTHORIZED",
"issues": []
}{
"message": "Not found",
"code": "NOT_FOUND",
"issues": []
}{
"message": "Internal server error",
"code": "INTERNAL_SERVER_ERROR",
"issues": []
}How is this guide?